function easyDatePicker(field_id, html5) {
    var element = $(field_id).addClass('date');
    element.prop('type', (html5 ? 'date' : 'text'));
    if (!element.parent().hasClass('input-append')){
        element.add(element.siblings('label.inline, a, span, button, input, select').not('label:first-child, input[type="radio"], input[type="checkbox"]')).wrapAll( "<span class='input-append'></span>" );
    }
    if(html5) {
        element.datepickerFallback(datepickerOptions);
    }
    else {
        element.datepicker(datepickerOptions);
    }
}
